<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> + </key>
	<string> + </string>
	<key> Mask</key>
	<string>蒙版</string>
	<key>%@. </key>
	<string>%@。</string>
	<key>&lt;invalid layer name&gt;</key>
	<string>&lt;无效图层名称&gt;</string>
	<key>Amazonite</key>
	<string>玉绿</string>
	<key>Amber</key>
	<string>橘红</string>
	<key>Amethyst</key>
	<string>紫红</string>
	<key>Apatite</key>
	<string>蔚蓝</string>
	<key>Autunite</key>
	<string>黄绿渐变</string>
	<key>Basalt</key>
	<string>碳灰</string>
	<key>Bismuth</key>
	<string>彩虹渐变</string>
	<key>Bitmap</key>
	<string>位图</string>
	<key>Bornite</key>
	<string>蓝紫渐变</string>
	<key>Calcite</key>
	<string>钛白</string>
	<key>Citrine</key>
	<string>鹅黄</string>
	<key>Combined Shape</key>
	<string>形状结合</string>
	<key>Couldn’t load data.</key>
	<string>无法加载素材。</string>
	<key>Custom</key>
	<string>自定义</string>
	<key>Decoration</key>
	<string>文本修饰</string>
	<key>Default</key>
	<string>默认</string>
	<key>Diorite</key>
	<string>灰度渐变</string>
	<key>Display P3 is the color profile of Wide Gamut displays, like newer Mac or iOS devices. A broader palette of colors, but not suitable when designing for web.</key>
	<string>Display P3 是宽色域显示的颜色配置，适用于较新的Mac或iOS设备。色彩更丰富，但不适用于网页设计。</string>
	<key>Document metadata is corrupted.</key>
	<string>文档元数据已损坏。</string>
	<key>Document metadata is missing.</key>
	<string>文档元数据丢失。</string>
	<key>Emerald</key>
	<string>草绿</string>
	<key>Fill Container</key>
	<string>填充容器</string>
	<key>Fill[verb]</key>
	<string>填充</string>
	<key>Fit Content</key>
	<string>适应内容</string>
	<key>Fit[verb]</key>
	<string>适应</string>
	<key>Fixed</key>
	<string>已固定</string>
	<key>Frame</key>
	<string>画框</string>
	<key>Graphic</key>
	<string>图形</string>
	<key>Graphite</key>
	<string>烟灰</string>
	<key>Group</key>
	<string>编组</string>
	<key>Hematite</key>
	<string>铁灰</string>
	<key>Hold ⌃ to disable insertion</key>
	<string>按住 ^ 以禁用嵌入功能</string>
	<key>Hold ⌘ to ignore layout</key>
	<string>按住 ⌘ 以忽略布局</string>
	<key>Hotspot</key>
	<string>热区</string>
	<key>Image</key>
	<string>图像</string>
	<key>Iolite</key>
	<string>青莲</string>
	<key>It was created with a newer version of Sketch.</key>
	<string>这是由更新版本的 Sketch 创建的。</string>
	<key>Layer</key>
	<string>图层</string>
	<key>Line</key>
	<string>线条</string>
	<key>Magnetite</key>
	<string>烟灰</string>
	<key>Mask</key>
	<string>蒙版</string>
	<key>Mask Image</key>
	<string>蒙版图像</string>
	<key>Mask Selection</key>
	<string>蒙版选项</string>
	<key>Obsidian</key>
	<string>漆黑</string>
	<key>Oval</key>
	<string>椭圆形</string>
	<key>Page</key>
	<string>页面</string>
	<key>Page %d</key>
	<string>页面 %d</string>
	<key>Path</key>
	<string>路径</string>
	<key>Polygon</key>
	<string>多边形</string>
	<key>Quartz</key>
	<string>雾霭</string>
	<key>Rectangle</key>
	<string>矩形</string>
	<key>Relative</key>
	<string>相对</string>
	<key>Ruby</key>
	<string>殷红</string>
	<key>Sapphire</key>
	<string>宝蓝</string>
	<key>Shape</key>
	<string>形状</string>
	<key>Slice</key>
	<string>切片</string>
	<key>Stack</key>
	<string>层叠</string>
	<key>Star</key>
	<string>星形</string>
	<key>Style</key>
	<string>样式</string>
	<key>Symbol</key>
	<string>控件</string>
	<key>Symbol Instance</key>
	<string>控件实例</string>
	<key>Symbols</key>
	<string>控件</string>
	<key>Text</key>
	<string>字符</string>
	<key>The file appears to be corrupted.</key>
	<string>文件似乎损坏了。</string>
	<key>The file is an unexpected size.</key>
	<string>文件大小不符合预期。</string>
	<key>The file is too old to decode.</key>
	<string>文件版本太久，无法解码。</string>
	<key>This document appears to be incomplete (the size doesn’t match what we were expecting).

If you are sharing it with a service like Dropbox, please ensure that it has finished syncing.</key>
	<string>本文档似乎不完整（大小与预期不符）。

若您是通过 Dropbox 等服务共享的，请确保同步已完成。</string>
	<key>This document was created with a newer version of Sketch. Please upgrade to the latest version and try again.</key>
	<string>文档是在更新的 Sketch 版本中创建的。请先升级版本再重试。</string>
	<key>Triangle</key>
	<string>三角形</string>
	<key>Type something</key>
	<string>输入文本</string>
	<key>Unable to open file.</key>
	<string>无法打开文件。</string>
	<key>Unarchiving failed.</key>
	<string>取消归档失败。</string>
	<key>Use as Mask</key>
	<string>用作蒙版</string>
	<key>sRGB is the standard for web design. Choose this profile if you are designing for a wide variety of devices. Doesn’t support colors as vibrant as Display P3.</key>
	<string>sRGB是网页设计的标准颜色配置，可以满足若各类设备的要求。但不支持如Display P3等的宽域色彩。</string>
</dict>
</plist>
